Bug 1122078 - RFE: Install Nagios for monitoring.
Summary: RFE: Install Nagios for monitoring.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer
Version: Foreman (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Omri Hochman
URL: https://trello.com/c/3w3YUxlP/121-mon...
Whiteboard:
Depends On: 1040237
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 13:34 UTC by Stephen Gordon
Modified: 2016-09-29 13:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 13:34:17 UTC


Attachments (Terms of Use)

Description Stephen Gordon 2014-07-22 13:34:54 UTC
Description of problem:

PackStack is able to install Nagios for the purposes of monitoring the cloud infrastructure. It would be desirable to have this option (or another solution such as Zabbix) with sensible out of the box plugins for monitoring OpenStack available from the foreman installer.

This would involve installing the npre on each host and also the monitoring dashboard itself.

Comment 2 Gilles Dubreuil 2014-09-19 02:57:06 UTC
Besides anything Stayfpuft would need to add for deployment, this one depends on BZ#1040237 for the quickstack modules.

Comment 3 Jaromir Coufal 2016-09-29 13:34:17 UTC
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform


Note You need to log in before you can comment on or make changes to this bug.